@font-face {
  font-family: 'Gotham';
  src: url('../font/Gotham.eot');
  src:
    url('../font/Gotham.eot?#iefix') format('embedded-opentype'),
    url('../font/Gotham.woff') format('woff'),
    url('../font/Gotham.ttf') format('truetype'),
    url('../font/Gotham.svg#Gotham') format('svg');
}
body,
input,
select,
textarea,
.content_fck,
.ui_btnCb {
  font-family: 'Gotham' !important;
}
body,
#header-pre .menu a,
#header-pre ul.submenu a,
#header-pre .menu li.focus ul.submenu li a,
#header-pre .menu li.focus ul.submenu li a:hover,
#header-pre .navbar-right a,
#my-career-pre,
#my-career-pre a,
.jobsclass_all-jobs #header-pre .menu a,
.jobsclass_all-jobs #header-pre .navbar-right a,
.no-bootstrap #header-pre .menu a,
.no-bootstrap #header-pre .navbar-right a,
h1.section-title,
h3.section-title-small,
.news-five-items h1.section-title,
header h2.section-title,
.media-home-service .media-body .media-heading,
.social_col i {
  color: #333;
}
/* text color theme */
a,
a:hover,
#header-pre .fa-bars,
.panel-opening-job .panel-body .btn-primary,
.btn.btn-outlined.btn-warning,
.thumbnail .caption h3,
.panel-opening-job .btn-toolbar .btn-group .btn.btn-link:hover,
.panel-opening-job .btn-toolbar .btn-group .btn.btn-link:active,
.panel-opening-job .btn-toolbar .btn-group .btn.btn-link:focus,
.news-three-items-s2 p.link-box a,
.result-job-search .bottom-more a:hover,
h2 a.text-right,
.containerListMy a.focus,
.all-jobs-pre .browser-job a:hover,
.all-jobs-pre .browser-job a.active,
.all-jobs-pre .browser-job span,
.all-jobs-pre ul li a span,
.all-jobs-pre ul li a:hover {
  color: #004125;
}
/* background color theme */
#header-pre .menu li.focus a,
#footer-pre,
.search-jobs-main .chosen-container .chosen-results li.highlighted,
#jb_pagination .active,
#header-menu-links .btn:hover,
.scroll_thongke li .scroll_color .bg_center_scroll,
#back-top a:hover {
  background-color: #004125;
}
/* border color theme */
.btn-primary:hover,
.btn-warning,
.btn-warning:hover,
#section-header,
#jb_pagination .active,
#footer {
  border-color: #004125;
}
.btn-primary,
.join-talent-onclip a,
.search-jobs-main button.searchvt1,
.EditRecommendJob button,
#container .ui_btnCb,
#container .search250 .btnSmall,
#container .fontCore .btnSmall,
#btnLogin,
.JoinNow .loginJoinTalentNetwork a,
.JoinNow .joinnowBtn input {
  background: #004125;
}
.btn-primary:hover,
.btn.btn-outlined.btn-primary:hover,
.btn.btn-outlined.btn-primary:active,
.btn.btn-outlined.btn-primary:focus,
.btn.btn-outlined.btn-warning:hover,
.btn.btn-outlined.btn-warning:active,
.btn.btn-outlined.btn-warning:focus,
.join-talent-onclip a:hover,
.search-jobs-main button.searchvt1:hover,
.block-home-jobs .btn-primary:hover,
.news-five-items .btn-primary:hover,
.apply-external:hover,
#btnLogin:hover,
.JoinNow .joinnowBtn input:hover,
.JoinNow .loginJoinTalentNetwork a:hover,
.btnContinute a:hover,
#container input.ui_btnCb:hover,
.social_col a:hover {
  background: #b01118;
}
#section-header {
  position: static;
}
#header-pre .logo img {
  max-height: 67px;
}
#header-pre .menu {
  padding-left: 50px;
}
#header-pre .menu a {
  font-weight: bold;
}
#header-pre .menu a:hover,
#header-pre .navbar-right a:hover,
#header-pre ul.submenu a:hover,
#header-pre .menu li.focus ul.submenu a:hover {
  background-color: rgba(0, 65, 37, 0.7);
}
#header-pre ul.submenu a:hover {
  background-color: rgba(0, 65, 37, 1);
}
#banner-video .join-talent-onclip a,
.slidebg .join-talent-onclip a {
  font-size: 16px;
}
#banner-video .texton h1,
.slidebg .texton h1 {
  font-size: 65px;
}
#banner-video .texton h2,
.slidebg .texton h2 {
  font-size: 30px;
}
#banner-video .texton,
.slidebg .texton {
  top: 35%;
}
.join-talent-onclip a:hover,
.social_col a:hover i {
  color: #fff;
}
.search-jobs-main {
  background-color: rgba(0, 0, 0, 0.5);
}
.thumbnail:hover,
.thumbnail:active,
.thumbnail:focus {
  background-color: rgba(0, 65, 37, 0.9);
}
.btn-outlined:hover,
.thumbnail-home-competencies:hover .caption .btn:hover,
.panel-opening-job .panel-body .btn-primary:hover {
  border-color: #b01118;
}
.media-home-service .media-body p,
.thumbnail-home-competencies .caption p {
  display: none;
}
.media-home-service .media-body .media-heading {
  font-weight: bold;
  margin-bottom: 25px;
}
.competencies-inner {
  width: 950px;
  margin: 0 auto;
  float: none;
}
.thumbnail-home-competencies {
  background-color: rgba(255, 255, 255, 0.5);
}
.thumbnail-home-competencies .caption h3 {
  color: #000;
  margin-bottom: 50px;
}
.news-five-items .box p.viewmore a {
  color: #b01118;
}
.block-home-competencies .thumbnail {
  height: 270px;
}
.social_col a {
  background-color: #fff;
}
.all-jobs-pre .browser-job a.active {
  background-image: url('../images/arrow-down2.png');
}
#footer {
  border: 0;
  background-color: #000;
  color: #fff;
  padding: 1.25rem 0;
}
#footer a {
  color: #fff;
}
#footer ul li {
  border: 0;
}
.footer-inner {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}
.footer-menu,
.textwidget p {
  margin-bottom: 0;
}
.footer-menu,
.social-footer {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}
.social-footer img {
  max-width: 2rem;
  max-height: 1.25rem;
  width: 2rem;
}
.social-footer .social-icon {
  margin-right: 1.2rem;
  padding: 0 0.5rem;
  -webkit-transition: all 0.1s;
  transition: all 0.1s;
}
.social-fb:hover {
  -webkit-filter: invert(41%) sepia(21%) saturate(5712%) hue-rotate(194deg)
    brightness(105%) contrast(101%);
  filter: invert(41%) sepia(21%) saturate(5712%) hue-rotate(194deg)
    brightness(105%) contrast(101%);
  -webkit-transition: none;
  transition: none;
}
.social-yt:hover {
  -webkit-filter: invert(45%) sepia(93%) saturate(7475%) hue-rotate(347deg)
    brightness(98%) contrast(96%);
  filter: invert(45%) sepia(93%) saturate(7475%) hue-rotate(347deg)
    brightness(98%) contrast(96%);
}
.social-in:hover {
  -webkit-filter: invert(50%) sepia(38%) saturate(5203%) hue-rotate(206deg)
    brightness(100%) contrast(93%);
  filter: invert(50%) sepia(38%) saturate(5203%) hue-rotate(206deg)
    brightness(100%) contrast(93%);
}
.social-footer .social-icon:last-child {
  margin-right: 0;
}
.social-yt img {
  width: 1.42rem;
}
.footer-menu > li > a {
  padding: 0.75rem 1.4rem;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  position: relative;
  z-index: 2;
}
.footer-menu > li {
  position: relative;
}
.footer-menu > li:after {
  content: '';
  position: absolute;
  width: 0;
  height: 100%;
  top: 0;
  right: 0;
  border-right: thin solid #d3d3d3b5;
}
.footer-menu > li:last-child:after {
  content: none;
}
@media (max-width: 1023px) {
  .textwidget,
  .footer-menu {
    margin-bottom: 20px;
  }
  .footer-inner,
  .footer-menu {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
  }
  .footer-menu > li > a {
    padding-left: 0;
  }
  .footer-menu > li:after {
    content: none;
  }
}
div.social-footer {
  display: none;
}
